body {
scrollbar-face-color: #D6D3CE;
scrollbar-shadow-color: #63655A;
scrollbar-highlight-color: #ffffff;
scrollbar-3dlight-color: #63655A;
scrollbar-darkshadow-color: #ffffff;
scrollbar-track-color: #F2F2F2;
scrollbar-arrow-color: #653366;
margin:0
} 
 
 
td { font-family:Arial; font-size: 9pt; COLOR:#333333; line-height:160%} 
td.history {  font-size: 10; COLOR:#666666; BORDER-LEFT:1 solid #E0E0E0;PADDING-LEFT:5}
td.makeup {  font-size: 9pt; COLOR:#666666; line-height:120%; TEXT-ALIGN:JUSTIFY}
td.gg {  font-size: 9pt; COLOR:#666666; line-height:160%; TEXT-ALIGN:JUSTIFY}


.a {font-family:Arial, dotum, dotumche; font-size:12px; line-height:20px; color: #333333;}		
.a2 {font-family:Arial, dotum, dotumche; font-size:11px; line-height:16px; color: #333333;} 
.a3 {font-family:Arial, dotum, dotumche; font-size:12px; line-height:16px; color: #333333;} 
.BOX1 {font-family:Arial;font-size:9pt;color:#666666;background-color:#ffffff;border:1 solid #A8A8A8}
.BOX2 {font-family:Arial;font-size:9pt;color:#666666;background-color:#F4F4F4;border:1 solid #A8A8A8}

.p12 {font-family:Arial, ±¼¸²;font-weight: bold; font-size:14px; line-height:20px; color: #000000;}	
.p14 {font-family:Arial, ±¼¸²;font-weight: bold; font-size:20px; line-height:30px; color: #000000;}	
.p10_txt {font-family:Arial, ±¼¸²;line-height:25px; color: #222222;}	
.p12_txt {font-family:Arial, ±¼¸²;line-height:20px; color: #222222;}	
.p11 {font-family:Arial;line-height:20px; color: #222222;}	

.p1 {font-family:Arial, dotum, dotumche; font-size:11px; line-height:14px; color: #333333;} 

a:active {  font-size: 9pt; text-decoration: none; color: #333333}
a:link {  font-size: 9pt; text-decoration: none; color: #333333}
a:visited {  font-size: 9pt; text-decoration: none; color: #333333}
a:hover {  font-size: 9pt; color: #9966FF; text-decoration: underline}

textarea.t {border:1 solid #D1D1D1;font:9pt;color:#666666}
input{font:9pt;color:#333333}

.txt1 {font-family:Arial;font-size:9pt;color:#0B3967;background-color:#ffffff;border:1 solid #5F5F5F;}
.title {font-family:Arial, ±¼¸²; font-size:12px; line-height:18px; color: #FFFFFF; background-color:#AFBBF0;}
.box {font-family:Arial;font-size:12px;color:#666666;height:20;background-color:#FFFFFF;border:1 solid #A8A8A8}


input.rev {font-size: 9pt;border:1 solid #E2E2E2; height:28; color:#333333; padding-top:6}
/* ¼¿·ºÆ® Åõ UI¶û Ãæµ¹ ³ª¼­ ÁÖ¼®Ã³¸®ÇÔ */
/*SPAN{HEIGHT:22}*/

/* History list CSS */
.history01 { font-size:11px; color:#6C6864;font-family:Dotum,Dotumche,verdana; letter-spacing:-1; line-height:43px;}

a.history:link { font-size:11px;color:#6C6864;font-family:Dotum,Dotumche,verdana;letter-spacing:-1; text-decoration:none }
a.history:visited { font-size:11px;color:#7F7F7F;font-family:Dotum,Dotumche,verdana;letter-spacing:-1; text-decoration:none }
a.history:active { font-size:11px;color:#008CD1;font-family:Dotum,Dotumche,verdana;letter-spacing:-1; text-decoration:none }
a.history:hover { font-size:11px;color:#008CD1;font-family:Dotum,Dotumche,verdana;letter-spacing:-1; text-decoration:none }
/* History list CSS */


.unnamed1 {
	font-size: 9pt;
	line-height: 220%;
	color: #FFFFFF;
}
.default {
	font-size: 9pt;
	line-height: normal;
	color: #FFFFFF;
}

.style2 {color: #CCFF00}
.style4 {color: #CCFF00; font-weight: bold; }
.style5 {
	color: #FFFFFF;
	font-weight: bold;
}
.style6 {color: #FFFFFF}


.menu {font-family:Arial; font-size:12px; color: #555555;}



.select_go {  
	background-color:404F21;
	color: #FFFFFF;
	font-family:Arial;
	font-size:12px;
	font-weight: bold;
}
.select_go_new {
	background-color:ffff01;
	color: #000000;
	font-family:Arial;
	font-size:12px;
	font-weight: bold;
}